Subject: Does NeWS support an X server yet?

From: [email-masked] (Ralph Hyre)
Date: Wed, 30 Sep 87 18:21:21 EST

In article <[email-masked]> [email-masked] (Greg Earle) writes:
>I've noticed two apparent glitches with NeWS related things, and am wondering
>if we can get pointers to fixes (NeWS 1.0):
>
>(1) Don, I load your `piemenu.ps' in user.ps and everything works fine, but
>for some reason trying to bring up the little substitute X menu inside an
>xdemo (like `xload') causes the server to choke, and any subsequent tries yield
>nothing.  Any ideas?

This implies that the current 'beta?' version of NeWS supports X in
some way.  Does it?

--
					- Ralph W. Hyre, Jr.

Internet: [email-masked]    Phone:(412)268-{2847,3275} CMU-{BUGS,DARK}
Amateur Packet Radio: N3FGW@W2XO, or c/o W3VC, CMU Radio Club, Pittsburgh, PA